WP6FillStylePacket.cpp File Reference
`#include <string.h>`
`#include "WP6FillStylePacket.h"`
`#include "WP6Parser.h"`
`#include "libwpd_internal.h"`

## Variables

const int | WP6_FILL_STYLE_PACKET_SKIPABLE_DATA_AFTER_PREFIX_PACKETS = 6
const int | WP6_FILL_STYLE_PACKET_SKIPABLE_DATA_AFTER_FILL_NAME = 3

## Variable Documentation

## WP6_FILL_STYLE_PACKET_SKIPABLE_DATA_AFTER_FILL_NAME

const int WP6_FILL_STYLE_PACKET_SKIPABLE_DATA_AFTER_FILL_NAME = 3

Referenced by WP6FillStylePacket::_readContents().

## WP6_FILL_STYLE_PACKET_SKIPABLE_DATA_AFTER_PREFIX_PACKETS

const int WP6_FILL_STYLE_PACKET_SKIPABLE_DATA_AFTER_PREFIX_PACKETS = 6

Referenced by WP6FillStylePacket::_readContents().